.block1about, .block3about, .block4about, .block5about {
  margin-top:40px;
}

@media (min-width: 400px) {
  .block1about, .block3about, .block4about, .block5about {
    margin-top:20px!important;
  }
}

#homemap {
  width: 100%;
}

.bannerTxt {
  text-align: left;
  position: absolute;
  top:52%;
  left:26%;
  width: 270px;
  transform:translate(-50%, -50%);
}

.aboutH1 {
  color:#ffffff;
  font-weight:700;
  letter-spacing:2px;
  margin-bottom:20px;
}

.block2about {
  margin-top: 40px;
}

@media (max-width: 450px) {
  .block2about {
    margin-top:0px;
  }
}

.blk2h3 {
  padding-left: 50px;
  padding-right: 50px;
  line-height: 35px;
  color: #333333;
  font-size: 18px;
}

@media (max-width: 450px) {
  .blk2h3 {
  padding-left: 20px;
  padding-right: 20px;
  line-height: 26px;
  color: #333333;
  font-size: 14px;
  }
}

.blk2h3em {
  padding-left: 50px;
  padding-right: 50px;
  line-height: 35px;
  color: #caa970;
  font-size: 18px;
}

@media (max-width: 450px) {
  .blk2h3em {
  padding-left: 20px;
  padding-right: 20px;
  line-height: 35px;
  color: #caa970;
  font-size: 16px;
  }
}

#btnReadmore {
  margin-top: 10px;
  margin-bottom: 20px;
  border: 1px solid #caa970;
}

.blockquote-footer {
  color: #caa970;
}

/* For width 500px and smaller: */
@media only screen and (max-width: 500px) {
    .aboutMobimg { 
        content: url("../../assets/img/about_300.jpg");
    }
}

/* For width 500px and smaller: */
@media only screen and (max-width: 400px) {
    .aboutH1 { 
        font-size: 1.5em;
        position: relative;
        left: 75px;
        top: 12px;
    }
}

.aboutp {
  color:#ffffff;
  font-size:16px;
  letter-spacing:2px;
  width: 320px;
}

/* For width 400px and smaller: */
@media only screen and (max-width: 400px) {
    .aboutp { 
        font-size: 10px;
        font-weight: 400;
        position: relative;
        left: 75px;
        line-height: 15px;
    }
}

/* For width 500px and smaller:
@media only screen and (max-width: 500px) {
    .aboutp { 
        font-size: 10px;
        font-weight: 400;
        position: relative;
        left: 65px;
        line-height: 15px;
    }
}
 */
.centered {
  position:absolute;
  top:52%;
  left:26%;
  transform:translate(-50%, -50%);
}

#iconfoodabout, #iconwaterabout, #iconenergyabout {
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:25%;
  margin-bottom:20px;
}

#mdimgtest, #mdimgtest2 {
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:77%;
  margin-bottom:40px;
}

.block3about {
  background-color:#f5f5f5;
  height:100%;
}

#blk3pAbout, #blk4pAbout {
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 50px;
  padding-right: 50px;
  line-height: 35px;
  color: #333333;
  font-size: 18px;
}

/* For width 500px and larger: */
@media only screen and (max-width: 500px) {
    #blk3pAbout, #blk4pAbout { 
        font-size: 14px;
        line-height: 30px;
        padding-bottom: 20px;
    }
}

#researchBanner {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-top: 40px;                   
}

#diagram2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-top: 20px;
  margin-bottom: 40px;                   
}

/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #diagram2 { 
        content: url("../../assets/img/about_diag2_300.png");
        width: 100%!important;
    }
}

#blk3c1about {
  padding-left: 0px;
  padding-right: 0px;
}

#diagram3 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}

/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #diagram3 { 
        content: url("../../assets/img/about_diag3_300.png");
        width: 100%!important;
    }
}